#!/bin/sh
echo 'name: pcap
version: 0.4.5.2
id: pcap-0.4.5.2-30054a0005c00b5efd47350e710b0781

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/pcap
package-url:
synopsis: A system-independent interface for user-level packet capture
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pcap-0.4.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pcap-0.4.5.2
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.2
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/pcap-0.4.5.2/include
includes: pcapconfig.h pcap.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pcap-0.4.5.2/html/pcap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pcap-0.4.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
